*{margin:0;padding:0;list-style-type:none;box-sizing:border-box;position:relative}
body{font-family: 'Jost', sans-serif;font-size:18px;line-height:1.5em;position:relative;color:#333}
.align-center{text-align:center}
p{margin-bottom:1em;max-width:600px}
a{color:#f7941d}
img{max-width: 100%;}
a:hover,button:hover{opacity:.8}
hr{border:0;height:5px;background-color:#f5f5f5;margin:50px 0}
.top-menu{display:grid;grid-template-columns:auto auto;line-height:1em;position:fixed;top:0;left:50%;margin-left:-500px;padding:0 24px;background:rgba(255,255,255,.8);z-index:10;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s;width: 1000px;}
.top-menu div{display:flex;align-items:center;}
.top-menu div nav{width:100%;text-align:right;}
.top-menu a{display:inline-block;margin:12px;text-decoration:none;color:#2e3192}
.top-menu a.active{color:#8eb773;font-weight:700}
section{max-width:1000px;margin:0 auto;min-height:60vh;z-index:1}
#home{color:#fff;display:flex;flex-direction:column;justify-content:center}
#home .content img{max-width: 300px;}
#about{background-color:#fff}
#advantages{background-color:#000;color:#598392}
#pricing{background:#fff;color:#598392}
footer{width:100%;background:#2e3192;bottom:0;color:#fff;margin-top:60px}
footer .content{max-width: 1000px}
.gradient-1:before,.gradient-2:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%}
.gradient-1:before{background-image:radial-gradient(55vw circle at 50% 50%,rgba(255, 255, 255, 0.9),rgba(247,148,29,.3),rgba(46,49,146,1))}
.gradient-2:before{background-image:linear-gradient(-20deg,rgba(1,22,30,.8),rgba(18,69,89,.8))}
.video-bg{position:absolute;overflow:hidden;bottom:0;left:0;width:100%;height:100%;z-index:-1}
.video-bg video{display:block;position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;transform:translateX(-50%) translateY(-50%);transition:1s opacity;background:url(/poster.jpg) no-repeat center center;background-size:cover}
.content{width:90%;margin:0 auto;padding:0 5%;max-width:800px}
h1{font-size:2.6em;line-height:1em;color:#fff;letter-spacing: 3px;font-weight: 500;border-bottom:3px solid #f7941d;background-color: rgba(46,49,146,.8);padding: 25px;margin:0 -25px}
h2{font-size:2.6em;line-height:1em;font-weight:800;margin-bottom:24px;color:#f7941d;padding-top:30px}
h2:before{content:'';position:absolute;height:100%;top:0;left:-24px;border-left:3px solid #f7941d}
h1+h2{font-family:'Anton',sans-serif;font-size:4.5em;white-space:nowrap;margin-top:-120px;color:#fff}
h1+h2:before{border-left:3px solid #94272d}
h3{font-size:1.6em;line-height:1em;font-weight:500;margin-bottom:13px;color:#f7941d}
#about h2{color:#2e3192}
.grid-col-3{display:grid;grid-column-gap:72px;margin-top:72px}
.grid-col-3{grid-template-columns:repeat(3,auto)}
.frame{overflow:hidden;}
button{font-size:18px;border:0;background-color:#f7941d;color:#fff;width:100%;padding:12px}
#contact-form input,#contact-form textarea{font-size:18px;background:transparent;border:0;border-bottom:1px solid #598392;width:100%;margin:12px 0;padding:12px 12px 0}
footer #contact-form input, footer #contact-form textarea{color:#fff}
#pricing p,footer p{margin-bottom:72px}
.grid-col-2 {display: grid;grid-template-columns: repeat(2, 1fr);grid-gap: 1em}
.slider{position:relative}
.slide1,.slide2,.slide3,.slide4,.slide5{position:absolute;width:100%}
.slide1{animation:fade 30s infinite;-webkit-animation:fade 30s infinite}
.slide2{animation:fade2 30s infinite;-webkit-animation:fade2 30s infinite}
.slide3{animation:fade3 30s infinite;-webkit-animation:fade3 30s infinite}
.slide4{animation:fade4 30s infinite;-webkit-animation:fade4 30s infinite}
.slide5{animation:fade5 30s infinite;-webkit-animation:fade5 30s infinite}
@keyframes fade {
0%{opacity:1}
20%{opacity:0}
40%{opacity:0}
60%{opacity:0}
80%{opacity:0}
100%{opacity:1}
}
@keyframes fade2 {
0%{opacity:0}
20%{opacity:1}
40%{opacity:0}
60%{opacity:0}
80%{opacity:0}
100%{opacity:0}
}
@keyframes fade3 {
0%{opacity:0}
20%{opacity:0}
40%{opacity:1}
60%{opacity:0}
80%{opacity:0}
100%{opacity:0}
}
@keyframes fade4 {
0%{opacity:0}
20%{opacity:0}
40%{opacity:0}
60%{opacity:1}
80%{opacity:0}
100%{opacity:0}
}
@keyframes fade5 {
0%{opacity:0}
20%{opacity:0}
40%{opacity:0}
60%{opacity:0}
80%{opacity:1}
100%{opacity:0}
}
@media(min-width:767px){
.top-menu br{display:none}
.mobile{display:none}
}
@media(max-width:992px) {
.top-menu{width:100%;margin-left:0;left:0}
.grid-col-3{grid-column-gap:30px}
}
@media(max-width:767px) {
.hamburger{position:fixed;top:12px;right:20px;z-index:11;background-color: rgba(46,49,146,.9);padding: 0 6px;}
.hamburger + .top-menu{height:0;overflow:hidden;padding:0 10%;background-color: rgba(46,49,146,.9);}
.top-menu{display:grid;grid-template-columns:auto;line-height:1em;position:sticky;top:0;left:0;margin-left:0;padding:0 48px;background:rgba(255,255,255,.8);z-index:10;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s;width: 100%;}
.top-menu a{font-size:1.4em;margin:24px 0;color:#fff}
.hamburger.active + .top-menu{height:500px;overflow-y:auto}
.hamburger .line{width:50px;height:5px;background-color:#f7941d;display:block;margin:8px auto;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.hamburger:hover{cursor:pointer}
.hamburger.active .line:nth-child(1){opacity:0;-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%)}
.hamburger.active .line:nth-child(3){opacity:0;-webkit-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%)}
.gradient-1:before{background-image:linear-gradient(20deg,rgba(255, 255, 255, 0.9),rgba(247,148,29,.3),rgba(46,49,146,1)80%)}
section{min-height:0}
#home{padding: 50px 0}
h1{font-size:1.8em;line-height:1em;margin-bottom:0}
h2{font-size:1.6em;line-height:1em}
h1+h2{font-family:'Noto Sans',sans-serif;font-size:1.36em;line-height:1em;padding-top:60px;margin-top:-50px}
h1:before{left:-12px}
.grid-col-3,footer .grid-col-3{grid-template-columns:repeat(1,1fr)}
footer p{margin-bottom:24px}
.frame.pull-right{max-width:40%;margin:0 0 10px 20px}
.top-menu a.desktop{display: none}
.grid-col-2{grid-template-columns:auto}
.slider{height: 50vw}
}
.logo img {width:180px}
.pull-right{float: right;margin: 0 0 30px 30px}
